Subject: bromonium ion

From: "Tamas Gunda" <[email-masked]>
Date: Tue, 4 Nov 1997 08:11:17 +1

Dear CCL members,

My question is 50%-50% of organic and theoretical chemistry,
no computers this time. I have problem with the mechanism
of a strange rearrangement.

Has anybody some info or knowledge about the following behavior of
bromonium ion (Br+): if it is generated in a reaction when the
solvent is acetonitrile, is acetonitrile capable of complexing
or stabilizing this ion? I think theoretically yes, because
with the triple bond of the C#N group, it could form some complex.
However, I did not find any literature data so far.

best regards

Tamas E. Gunda

************************************************************************
   Dr Tamas E. Gunda                   phone: (+36-52) 316666 ext 2479
   Research Group of Antibiotics       fax  : (+36-52) 310936
   L. Kossuth University               e-mail: [email-masked]
   POBox 36                                   
   H-4010 Debrecen
   Hungary
************************************************************************